{ pkgs, flakes, ... }:
{
  services.nginx = {
    virtualHosts."compiler-construction-2021.donsz.nl" = {
      forceSSL = true;
      http2 = true;
      enableACME = true;

      locations."/" = {
        root = flakes.compiler-construction-2021.packages.${pkgs.system}.website;
      };
    };
  };
}
